Bug 1018133 - Review Request: php-pecl-memprof - Memory usage profiler
Review Request: php-pecl-memprof - Memory usage profiler
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-11 06:13 EDT by Remi Collet
Modified: 2014-01-18 13:21 EST (History)
2 users (show)

See Also:
Fixed In Version: php-pecl-memprof-1.0.0-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-11 03:29:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
petersen: fedora‑cvs+


Attachments (Terms of Use)
fedora-review.txt (8.29 KB, text/plain)
2013-12-27 16:56 EST, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-10-11 06:13:03 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/9d45fad9fdc86b786846679f5078aa74c4d4fa86/php/pecl/php-pecl-memprof/php-pecl-memprof.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pecl-memprof-1.0.0-2.remi.src.rpm
Description: 
Memory usage profiler for PHP scripts.

Fedora Account System Username: remi
Comment 2 Shawn Iwinski 2013-12-27 16:56:02 EST
Created attachment 842490 [details]
fedora-review.txt

Generated by fedora-review 0.5.1 (bb9bf27) last change: 2013-12-13
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 1018133
Buildroot used: fedora-rawhide-x86_64
Active plugins: Generic, PHP, Shell-api, C/C++
Disabled plugins: Java, Python, fonts, SugarActivity, Ocaml, Perl, Haskell, R, Ruby
Disabled flags: EXARCH, EPEL5, BATCH, DISTTAG
Comment 3 Shawn Iwinski 2013-12-27 16:56:53 EST
No blockers

=== APPROVED ===
Comment 4 Remi Collet 2013-12-28 00:32:58 EST
Thanks !

New Package SCM Request
=======================
Package Name: php-pecl-memprof
Short Description: Memory usage profiler
Owners: remi
Branches: f19 f20 el6
InitialCC:
Comment 5 Jens Petersen 2014-01-02 07:18:39 EST
Git done (by process-git-requests).
Comment 6 Fedora Update System 2014-01-02 09:03:15 EST
php-pecl-memprof-1.0.0-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-pecl-memprof-1.0.0-3.fc19
Comment 7 Fedora Update System 2014-01-02 09:03:27 EST
php-pecl-memprof-1.0.0-3.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/php-pecl-memprof-1.0.0-3.fc20
Comment 8 Fedora Update System 2014-01-02 09:03:49 EST
php-pecl-memprof-1.0.0-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-memprof-1.0.0-3.el6
Comment 9 Fedora Update System 2014-01-02 18:14:33 EST
php-pecl-memprof-1.0.0-3.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 10 Fedora Update System 2014-01-11 03:29:46 EST
php-pecl-memprof-1.0.0-3.fc19 has been pushed to the Fedora 19 stable repository.
Comment 11 Fedora Update System 2014-01-11 03:31:23 EST
php-pecl-memprof-1.0.0-3.fc20 has been pushed to the Fedora 20 stable repository.
Comment 12 Fedora Update System 2014-01-18 13:21:22 EST
php-pecl-memprof-1.0.0-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.